RubyGems Navigation menu

myth-rails 1.0.1

Myth adapter for the Rails asset pipeline.

Gemfile
          gem 'myth-rails', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install myth-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 366

For this version 346

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 20, 2014 (9 KB)
Show all versions (2 total)